## Base Card

A reusable base card with box-shadow and background color
Demo

# Hello World

Required Imports

CSS Properties

Name | description | default
--- | --- | ---
--base-card-background | Changes the default background color of the base card | #27242c
--base-card-box-shadow | Changes the default box shadow of the base card | 11px 10px 27px 2.5px rgba(17, 16, 20, 0.65), -5px -5px 16px -3px rgba(203, 199, 209, 0.25), inset 5px 5px 10px #494948, inset -10px -12px 18px #181717
--gradient-card-border-radius | Changes the default border radius of the gradient card | 20px
--width | Changes the default width of the gradient card | max-content
--height | Changes the default height of the gradient card | max-content

Example usage